/* test */

body {
  background-color: #008776;
  background-repeat: no-repeat; 
  background-size: 100% auto;
  height:100%;
  margin:0%;
  padding:0%;
}
ul.no-bullets {
  list-style-type: none;
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
  top: 5px;
}
#guestbook-link {
  color: navajowhite;
}

/* unvisited link */
a:link {
  color: limegreen;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: blue;
}
 mark {
  background-color: #aa00ff;
  color: #98ff98;
}
#desktop-icons {
  display:flex;
  flex-direction: column;
  position: fixed;
  align-items: center;
  top: 5%;
  left: 5%;
  max-height: 8vh;

}

#recycle-bin-container {
  height: 8vh;
  padding: 0%;
  margin: 0%;
}
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.keynet {
  position: fixed;
  left: 15%;
  top: 5%;
  width: 80%;
  height: 80%;
  padding:0%;
  border-style: ridge;
  background-color: #6B6B6B;
  display: flex;
  flex-direction: column;
}

#keynet-titlebar {
  height: 25px;
  background-color: #1C4F61;
  display: flex;
  text-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  /* justify-content: space-between; */
  padding-left: 1%;
  margin:0%;
  color:whitesmoke;
  font-family:'Verdana';
  font-size: 0.8em;
}
/* #keynet-exit-button {
  background-color: #b6bbb7;
  color: black;
  z-index: 1;
  margin-right: 3px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  text-align: center;
  border-style: outset;
  border-radius: 1px;
  font-size:20px;
  line-height: 13px;
} */
#keynet-navbar {
  height: 30px;
  background-color: #b6bbb7;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
  white-space: nowrap;
  overflow: hidden; 
  max-width: 100%;
}

#keynet-address {
  margin-left: 5px; 
  font-family:'Verdana'; 
  font-size: 0.8em;
}
#keynet-url {
  width: 90%;
  height: 15px;
  margin-top: 0.5%;
  margin-bottom: 0.3%;
  padding-top: 0.5%;
  padding-bottom: 0.3%;
  padding-left: 5px;
  font-family: 'Tahoma';
}
#keynet-browser {
  height: 100%;
  padding:0%;
  z-index: -1;
  overflow-y: scroll;
  overscroll-behavior: none;
  scrollbar-width: auto;
  scrollbar-color: #888 #f1f1f1;
  background-image: url("bgalbums.jpg");
  background-repeat: repeat;
  background-attachment: local;
} 

 #keynet-container {
  padding:0%;
  min-height: 100%;
  display: flex;
  flex-direction: row;  
 }
#keynet-sidebar {
  color: limegreen;
  background-color: darkblue;
  min-height: 100%;
  min-width: 120px;
  margin:0%;
  overflow-wrap: break-word;
  padding-top:100px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 1.2em;
} 
#main-container {
  min-width: 80%;
  width: max-content;
  display: inline-flex;
  flex-direction: column;
}

#potcell-header {  
  color: limegreen;
  font-family: Arial;
  font-size: 3.2em;
  text-align: center;
  text-shadow: 2px 2px 3px darkslategray;
}
#shows-header {  
  color: rgb(190, 23, 179);
  font-family: Arial;
  font-size: 3em;
  text-align: center;
  text-shadow: 2px 2px 3px darkslategray;
}

#main-wall {
  margin:5%;
}
#blog-post-table {
  max-width: 100%;
  width: max-content;
  min-width: 100%;
  background-color: whitesmoke;
  font-family: 'Arial';
  font-size: 1.2em;
  background-color: transparent;

}
.blog-post-row {
  border-bottom: 2px solid #ddd;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.blog-post-text {
  display: inline;
  overflow-wrap: anywhere;
  padding-top: 15px;
  padding-bottom: 15px;
}
#header-image {
  max-width: 25%;
  max-height:25%;
}
#header-image-container {
  display: flex;
  justify-content: center;
}

#visitor-counter{
  display: flex;
  justify-content: center;
  margin-bottom: 5%;
}

.footer {
  position: fixed;
  bottom: 0px;
  height: 30px;
  width: 100%;
  border-style: outset;
  background-color: #b6bbb7;
  color: black;
  margin:0;
  padding-top: 3px;
  padding-left: 3px;
  display: flex;
  flex-direction: row;
  gap: 3px;
}
#start-button {
  background-color: #b6bbb7;
  color: black;
  z-index: 1;
  width: 60px;
  height: 24px;
  vertical-align: middle;
  text-align: center;
  border-style: outset;
  border-radius: 2px;
  border-bottom-color: #6B6B6B;
  border-right-color: #6B6B6B;
  border-width: 2px;
  font-size: 14px;
  font-family: "Pixelated MS Sans Serif";
  font-weight: bold;
  display:flex;
  align-items: center;
  gap: 3px;
  padding-right: 3px;
  padding-left: 3px;
}
#keynet-button {
  background-color: #DFDFDF;
  color: black;
  z-index: 1;
  width: 150px;
  height: 24px;
  vertical-align: middle;
  text-align: center;
  white-space: nowrap;
  border-style: inset;
  border-radius: 2px;
  /* border-bottom-color: #6B6B6B;
  border-right-color: #6B6B6B; */
  border-width: 2px;
  font-size: 14px;
  font-family: "Pixelated MS Sans Serif";
  font-weight: bold;
  display:flex;
  align-items: center;
  gap: 3px;
  padding-right: 5px;
  padding-left: 5px;
}

#calendar-table {
  border: 0.5px solid;
  min-width: max-content;
  max-width: 50%;

}

.calendar-cell {
  border: 1px solid;
  text-wrap: break-word;
}